## ruby-train 3.2.20

=== debian/changelog ===
ruby-train (3.2.20-2) unstable; urgency=medium

  * Source only upload

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Mar 2020 16:03:04 -0300

ruby-train (3.2.20-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Mar 2020 18:10:58 -0300
