=== debian/control ===
Source: ruby-train
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-addressable (>= 2.5),
               ruby-byebug,
#              ruby-inifile (>= 3.0), # <- only needed for the azure backend
               ruby-json (>= 1.8),
               ruby-minitest,
               ruby-mixlib-shellout (>= 2.0),
               ruby-mocha,
               ruby-net-scp (>= 1.2),
               ruby-net-ssh (>= 2.9),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-train.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-train
Homepage: https://github.com/inspec/train
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-train-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: transport interface to talk to a selected set of backends (core)
 Train supports talking to local or remote operating systems and APIs with
 a unified interface. It supports executing commands, interacting with files,
 identifying the target operating system, and authenticating to API-based
 services and treating them like a platform.
