=== debian/tests/control ===
Test-Command: DH_RUBY_GEMSPEC=train-core.gemspec gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, @builddeps@, gem2deb-test-runner
Features: test-name=gem2deb-test-runner
Restrictions: skippable
