=== debian/watch ===
version=4
https://github.com/inspec/train/releases .*/v(.*).tar.gz
