## ruby-train 3.2.28

=== debian/changelog ===
ruby-train (3.2.28-2) unstable; urgency=medium

  * Revert my undoing of Unit 193's changes in their previous upload.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 May 2020 11:48:26 -0300

ruby-train (3.2.28-1) unstable; urgency=medium

  * New upstream version 3.2.28
  * Refresh packaging files with new run of dh-make-ruby
  * Drop patch, fixed upstream
  * Add patch to relax dependencies

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 08 May 2020 18:26:30 -0300

ruby-train (3.2.20-3) unstable; urgency=medium

  * Team upload.
  * d/p/0002-remove-version-cap-on-net-ssh-and-net-scp.patch:
    - Remove version cap on net-ssh and net-scp.

 -- Unit 193 <unit193@debian.org>  Mon, 04 May 2020 20:15:51 -0400
