=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ruby-train
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                rake,
                ruby-addressable (>= 2.5),
                ruby-byebug,
-#              ruby-inifile (>= 3.0), # <- only needed for the azure backend
                ruby-json (>= 1.8),
                ruby-minitest,
                ruby-mixlib-shellout (>= 2.0),
