=== debian/control ===
Source: ruby-train
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-addressable,
               ruby-json,
               ruby-minitest,
               ruby-mixlib-shellout,
               ruby-mocha,
               ruby-net-scp,
               ruby-net-ssh,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-train.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-train
Homepage: https://github.com/inspec/train
Rules-Requires-Root: no

Package: ruby-train-core
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: transport interface to talk to a selected set of backends (core)
 Train supports talking to local or remote operating systems and APIs with
 a unified interface. It supports executing commands, interacting with files,
 identifying the target operating system, and authenticating to API-based
 services and treating them like a platform.
