=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_GEMSPEC = train-core.gemspec
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_gencontrol:
	# add epoch to ruby-net-ssh dependency
	sed -i -e 's/ruby-net-ssh (\(\S\+\) \([0-9.]\+\))/ruby-net-ssh (\1 1:\2)/g' debian/ruby-train-core.substvars
	dh_gencontrol
