## ruby-train 3.13.4

=== debian/changelog ===
ruby-train (3.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:21:35 -0500
