=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mocha,
                ruby-net-scp,
                ruby-net-ssh,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-train.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-train
 Homepage: https://github.com/inspec/train
