=== debian/tests/control ===
Test-Command: DH_RUBY_GEMSPEC=train-core.gemspec gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: gem2deb-test-runner,
         @,
         @builddeps@
Features: test-name=gem2deb-test-runner
Restrictions: skippable
