=== debian/watch ===
version=4
https://github.com/inspec/train/tags .*/v(.*).tar.gz
