## ruby-train 3.16.1

=== debian/changelog ===
ruby-train (3.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add minitest-6.patch for compatibility with minitest-mock.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 17:38:27 -0600
