=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                ruby-addressable,
                ruby-json,
                ruby-minitest,
+               ruby-minitest-mock,
                ruby-mixlib-shellout,
                ruby-mocha,
                ruby-net-scp,
                ruby-net-ssh,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-train.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-train
 Homepage: https://github.com/inspec/train
